<?xml version="1.0"?>
<VIEW ID="IDD_GENERAL_SETTING_PAGE" Left="255" Top="47" width="491" height="455">
  <BKIMAGE SOURCE="Preference\Preference_bk.png|(3,3,3,3)"/>
  <STATIC height="20" width="460" top="10" left="18" ALIGN="LEFT" ID="IDS_STATIC_PREFERENCES_CONFIRMARION" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="428" top="40" left="50" ALIGN="LEFT" ID="IDS_STATIC_PREFERENCES_WINDOW_ON_TOP" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="428" top="74" left="50" ALIGN="LEFT" ID="IDS_STATIC_PREFERENCES_MINI_AFTER_LAUNCHING" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="428" top="108" left="50" ALIGN="LEFT" ID="IDS_STATIC_PREFERENCES_MINI_WHEN_RECORDING" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="428" top="142" left="50" ALIGN="LEFT" ID="IDS_STATIC_PREFERENCES_SHOW_APP_AFTER_RECORDED" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>

  <BUTTON ID="IDC_CHECKBOX_WINDOW_ON_TOP" STYLE="BUTTON_STYLE_CHECKBOX" left="26" top="42" Width="16" Height="16"/>
  <BUTTON ID="IDC_CHECKBOX_MINI_AFTER_LAUNCHING" STYLE="BUTTON_STYLE_CHECKBOX" left="26" top="76" Width="16" Height="16"/>
  <BUTTON ID="IDC_CHECKBOX_MINI_WHEN_RECORDING" STYLE="BUTTON_STYLE_CHECKBOX" left="26" top="110" Width="16" Height="16"/>
  <BUTTON ID="IDC_CHECKBOX_SHOW_APP_AFTER_RECORDED" STYLE="BUTTON_STYLE_CHECKBOX" left="26" top="144" Width="16" Height="16"/>


  <SUBVIEW ID="line" height="2" width="472" top="173" left="14">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>

  <STATIC height="20" width="460" top="183" left="18" ALIGN="LEFT" ID="IDS_STATIC_SOFTWARE_UPDATE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="428" top="213" left="50" ALIGN="LEFT" ID="IDS_STATIC_AUTO_UPDATE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="428" top="238" left="50" ALIGN="LEFT" ID="IDS_STATIC_POLICY_LINK" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <BUTTON ID="IDC_CHECKBOX_AUTO_UPDATE" STYLE="BUTTON_STYLE_CHECKBOX" left="26" top="215" Width="16" Height="16"/>


  <SUBVIEW ID="line" height="2" width="472" top="273" left="14">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>

  <STATIC height="20" width="460" top="283" left="18" ALIGN="LEFT" ID="IDS_STATIC_LANGUAGE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="428" top="308" left="50" ALIGN="LEFT" ID="IDS_STATIC_USE_SYSTEM_LANGUAGE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="428" top="337" left="50" ALIGN="LEFT" ID="IDS_STATIC_USER_DEFINED" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <BUTTON ID="IDC_RADIOBUTTON_USE_SYSTEM_LANGUAGE" STYLE="BUTTON_STYLE_RADIOBUTTON" left="26" top="310" Width="16" Height="16"/>
  <BUTTON ID="IDC_RADIOBUTTON_USER_DEFINED" STYLE="BUTTON_STYLE_RADIOBUTTON" left="26" top="339" Width="16" Height="16"/>

  <COMBOBOX id="IDC_COMBOBOX_LANGUAGE" style="COMBOBOX_STYLE_1" Left="35" Top="364" Width="227" Height="160" >
    <TEXTCOLOR
			COLOR_NORMAL="0xbcbaba"
			COLOR_HOVER="0xbcbaba"
			COLOR_DOWN="0xbcbaba"
			COLOR_DISABLE="0x484849"
			COLOR_NORMAL_CHECK="0xbcbaba"
			COLOR_HOVER_CHECK="0xbcbaba"
			COLOR_DOWN_CHECK="0xbcbaba"
			COLOR_DISABLE_CHECK="0x484849"
		/>
  </COMBOBOX>
</VIEW>
